@charset "UTF-8";


.sp_none{
	display: none;
}


#privacy_inside>article{
    padding: 0 15px 30px;
}

#privacy_inside>article section{
	padding: 30px 0 20px;
	box-sizing: border-box;
}
#privacy_inside>article section .title{
	font-size: 18px;
	line-height: 1.2em;
	margin: 0 0 25px;
}
#privacy_inside>article section .sub_title{
	font-size: 16px;
	line-height: 1.2em;
	margin: 0 0 20px;
}

#privacy_inside>article section p{
	font-size: 14px;
	line-height: 2.1em;
	margin: 0 0 30px;
}

#privacy_inside>article section ul,
#privacy_inside>article section ol{
	padding: 0 0 0 20px;
	margin: 0 0 40px;
}
#privacy_inside>article section ul li,
#privacy_inside>article section ol li{
	font-size: 14px;
	line-height: 1.6em;
	margin: 0 0 1em;
	text-align: justify;
}

#privacy_inside>article section ul li>ol,
#privacy_inside>article section ol li>ul{
	margin: 15px 0 20px;
}


